  	/*
	toda_webserviceにインクル`ドされるCSSファイルです(PC喘)
	*/

	body {
		font-family:"Yu Gothic","ヒラギノ叔ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Yu Gothic", "Meiryo UI", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size:16px;
	}

	h1 {
		padding: 0.2em;
		font-size:20px;
		background: #fffdfd;
		border-left: solid 6px #32cef5;
		box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.33);
		margin-right:5%;
		color:black;

	}

	h2 {
		text-align: center;

	}


	a:link {
		text-decoration:none;

	}



	#container {
		max-width:1140px;
		min-width:1090px;
		width:100%;
		margin:0 auto;
		background-color:white;

	}


	/*トップ竃し*/
	#mainframe {
		overflow:hidden;
		margin-bottom:10px;
		background-color:rgba(58, 58, 58, 0.712);
		color:white;
		height: 230px;

	}

	#mainframe img{
		margin:0 10px 0 0;
					}

	#middleframe {
		border-top:3px solid #d3d3d3;
		border-bottom:3px solid #d3d3d3;
		margin-bottom:15px;
		text-align:center;
		line-height: 35px;
		background-color:#e2ffe0;
		height: 35px;

	}


	.top {
		display: block;
		color: white;
		font-weight: bold;
		font-size: 25px;
		margin: 10px 0 0 0;
		text-align: center;

	}


	.top2 {
		display: block;
		margin: 20px 0 0 0;
	}



	.top2 a {
		display: block;
		color: rgb(146, 239, 252);
		font-weight: bold;

	}


	.top2 a:hover {
		color: rgb(224, 87, 224);

	}



	#subframe {
		float:right;
		width:384px;
		margin-right:10px;
	}

	#subframe1 {
		line-height:1.5em;
		margin:16px 0px 0px 0px;

	}


	/*お岑らせ*/

	#oshirase {
		overflow:auto;
		height:300px;
	
	}

	#oshirase::-webkit-scrollbar {
		width: 8px;
		height: 8px;
	  }
	#oshirase::-webkit-scrollbar-thumb {
		border-radius: 5px;
		background: rgb(192, 192, 192);
	  }

    #oshirase::-webkit-scrollbar-track {
		border-radius: 5px;
		box-shadow: 0 0 4px #aaa inset;
	  }



	.dss {
		color: white;
		background-color: rgb(16, 98, 190);
		border-radius: 30px;
		padding: 0 3px 0 3px;
	}

	.kuk {
		color: white;
		background-color: rgb(252, 175, 8);
		border-radius: 30px;
		padding: 0 3px 0 3px;
	}

	.htl {
		color: white;
		background-color: rgb(252, 35, 169);
		border-radius: 30px;
		padding: 0 3px 0 3px;
	}

	.common {
		color: white;
		background-color: rgb(17, 218, 67);
		border-radius: 30px;
		padding: 0 3px 0 3px;
	}



	/*WEBサ`ビス匯E*/

	#iconleft {
		float:left;
		width:45%;
		line-height:1.4em;
		margin-left:4%;

	}

	#iconright {
		float:left;
		margin-left:4%;
		width:45%;
		line-height:1.4em;
	}

	.link{

		margin-bottom:15px;
		color: black;

	}



	 .link:hover {
		background-color: #EEEEEE ;
		cursor :pointer;

	 }



	 .title{
		display: block;
		float: left;
		margin-left: 30px;
		font-weight: bold;
		font-size: 1.2rem;
		border-bottom:solid 1px rgb(192, 192, 192);
		color:black;

	}

	.exp{
		margin-left: 30px;
		font-weight :500; ;
		font-size: 0.9rem;
	}




	/*ほっとらいん*/
	#hotall{
		width: 1080px;
		border: solid 2px rgb(192, 192, 192);
		border-radius: 10px;
		padding: 5px 0px 5px 0px ;
		margin: 0px 0px 0px 40px ;
	}



	#address {
		margin:30px 0px 0px 150px;
		font-weight:bold;
		font-size:16px;

	}

	.webservicedial{
		font-size:22px;
		font-weight:bold;
		margin:0px 0px 0px 30px;
	}

	.webservicedial2{
		font-size:17px;
		font-weight:bold;
		margin:0px 0px 0px 30px;
		line-height: 1.5em
	}

	.webservicedial3{
		font-size:19px;
		font-weight:bold;
		letter-spacing: 2px;
		line-height: 1.5em
	}

	#hotline{
		width: 550px;
		margin:0px 20px 0px 50px;
		float: left;

	}


	#subframe2{
		font-weight:bold;
		margin:0 auto;
		width:283px;
		line-height:1.4em;
	}

	#box {
		line-height:1.2em;
		font-weight: 300;
	}



	/*Lgみのリンクの弼*/
	a:hover {
		color: rgb(161, 21, 119);
	}

	/*カ`ソルが\っているリンクの弼*/

	.hidden_box {
		padding: 0;
		font-weight: bold;

	}

	.hidden_box label {
		display: block;
		border-top: solid 1.5px #e6e6e6d5;
		cursor: pointer;
		padding: 14px 0px 14px 7px;
	}


	/*ボタンホバ`r*/
	.hidden_box label:hover {
		background-color: #EEEEEE;
		color: rgb(161, 21, 119);
	}


	/*チェックはえなくする*/
	.hidden_box input {
		display: none;
	}

	/*嶄附を掲燕幣にしておく*/
	.hidden_box .hidden_show {
		height: 0;
		margin-left: 10px;
		overflow: hidden;
		opacity: 0;
		transition: 0.6s;
		line-height: 1.5em
	}

	/*クリックで嶄附燕幣*/
	.hidden_box input:checked+label+.hidden_show {
		padding: 10px 0;
		height: auto;
		opacity: 1;
	}

	#footer {
		margin-top:10px;
		text-align:center;
		font-size:14px;
		line-height:2em;
	}

	.blink {
		animation: blinkAnime 1s infinite alternate;
	  }
	  @keyframes blinkAnime{
		 0% { color: #000000 }
	   100% { color: #00ff15 }
	  }
